using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Pms.EventLibrary.TaskEventArgs;
using Pms.EventLibrary.TaskEvent;
using System.Windows.Forms;

namespace Pms.UserEvent.TaskBookEvent
{
    public class Behavior_60010: BaseTaskBookEvent
    {
        /// <summary>
        /// 只是示例 可以删除
        /// </summary>
        public Behavior_60010() : base(60010)
        {
        }

        protected override void TaskBookCreate(object sender, P_TaskBookCreateEventArgs e)
        {
        }

        protected override void TaskBookStarted(object sender, P_TaskBookExecuteEventArgs e) { }

        protected override void TaskBookExecuting(object sender, P_TaskBookExecuteEventArgs e) { }

        protected override void TaskBookFinished(object sender, P_TaskBookExecuteEventArgs e) { }

        protected override void TaskBookChanged(object sender, P_TaskBookExecuteEventArgs e) { }
    }
}
